Source: libmp3info-ruby
Section: interpreters
Priority: optional
Maintainer: Guillaume Pierronnet <guillaume.pierronnet@laposte.net>
Standards-Version: 3.1.1
Build-Depends: debhelper (>= 2.1.2), ruby1.8

Package: libmp3info-ruby
Architecture: any
Depends: ruby1.8
Description: low level informations on mp3 files library for ruby
  ruby-mp3info gives you access to low level informations on mp3 files (bitrate, length, samplerate, etc...). 
  It can read, write, remove id3v1 tag and read id3v2. It is written in pure ruby.

